.sidebar .user-name {
    margin: 10px 0 0 0;
}
.sidebar .top{
    width: calc(100% - 80px );
    padding: 40px;
    background-image: linear-gradient(90deg,#263238,#292b33 100%,#262729 0);
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    position: relative;
    z-index:1;
    margin-bottom: 50px;
    color: #cccccc !important;
}
.sidebar .top span.role  {
    font-size: 14px;

}
.send-file  {
    position: relative;
}
.send-file input {
    position: absolute;
    right: -9999999px;
}
.send-file label {
    padding-right: 5px;
    font-weight: unset!important;
    cursor: pointer;
}
.send-file label:hover {
    opacity: .5;
}
.sidebar .top span.user-name {
    margin-bottom: -2px;
    margin-top: 10px;
    font-size: 15px;
    color: white;
}
.sidebar .top  img{
    padding: 20px;
    width: 50px;
    height: 50px;
}
.sidebar .top .circle{
    position: absolute;
    width: calc(100%);
    height: 80px;
    background-image: linear-gradient(90deg,#263238,#292b33 100%,#262729 0);
    border-radius: 50%;
    bottom: -40px;
}
.sidebar-header {
    text-align: center;
    position: relative;
    top: -73px;
    width: 140%;
    height: 205px;
    margin-right: -20%;
    margin-bottom: -50px;
    padding-top: 65px;
    border-radius: 700px/251px;
}
.menu-container {
    padding: 5px 0 0 0;
    font-size: 14px;
}
.menu-container ul {
    padding: 0;
}
.menu-container li img {
    width: 16px;
    height: 16px;
    margin-left: 5px;
}
ul.menu-container li {
    display: flex;
    flex-direction: row;
    align-items: center;
}

.tree-parent {
    display: flex;
    justify-content: flex-start;
    align-items: center;
}
.tree-parent span{
    display: flex;
    align-items: center;
}
.tree-box .has-no-child {
    padding-right: 18px;
}
.tree-box {
    padding: 10px 25px;
}
ul.tree-children {
    padding-right: 40px;
    padding-top:  5px;
}
ul.tree-children li {
    padding: 8px 0;
}
.tree-box a {
    text-decoration: none;
    color: #292929;
}
.tree-box a:hover {
    color: #898989;
}